Debian Bug report logs - #199241
please remove awesfx from sarge and sid

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: NoèlKöthe <noel@debian.org>

Date: Sun, 29 Jun 2003 11:18:04 UTC

Severity: wishlist

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#199241; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Noèl Köthe <noel@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: submit@bugs.debian.org
Subject: O: awesfx -- various utility programs for controlling AWE32/64 driver
Date: 29 Jun 2003 13:18:58 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

orphaning this package because I dont have a AWE32/64 anymore.
The package is bug free but upstream isn't working on it anymore

-- 
Noèl Köthe <noel debian.org>
Debian GNU/Linux, www.debian.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#199241; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Drew Scott Daniels <umdanie8@cc.UManitoba.CA>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 199241@bugs.debian.org (full text, mbox):

From: Drew Scott Daniels <umdanie8@cc.UManitoba.CA>
To: 199241@bugs.debian.org
Subject: popcon stat for: O: awesfx
Date: Tue, 1 Jul 2003 10:35:00 -0500 (CDT)
http://people.debian.org/~ballombe/popcon/main/by_inst shows:
#rank name                            inst  vote   old recent no-files
7195  awesfx                            18     4    13     1     0

     Drew Daniels




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#199241; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 199241@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Noèl Köthe <noel@debian.org>
Cc: 199241@bugs.debian.org
Subject: Re: O: awesfx -- various utility programs for controlling AWE32/64 driver
Date: Mon, 13 Oct 2003 16:14:45 +1000
* Noèl Köthe <noel@debian.org> [2003-06-29 13:18]:
> orphaning this package because I dont have a AWE32/64 anymore.
> The package is bug free but upstream isn't working on it anymore

Do you mind if we remove this?  It has not been part of woody and I'm
reluctant to put non-maintained stuff (both upstream & Debian in this
case) in the next stable release.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#199241; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to 199241@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #20 received at 199241@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 199241@bugs.debian.org, control@bugs.debian.org, ftpmaster@debian.org
Subject: please remove awesfx from sarge and sid [was: Re: O: awesfx -- various utility programs for controlling AWE32/64 driver]
Date: Mon, 13 Oct 2003 15:19:05 +0200
[Message part 1 (text/plain, inline)]
reassign 199241 ftp.debian.org
retitle 199241 please remove awesfx from sarge and sid
severity 199241 wishlist
thanks

Am Mo, den 13.10.2003 schrieb Martin Michlmayr um 08:14:
> * Noèl Köthe <noel@debian.org> [2003-06-29 13:18]:
> > orphaning this package because I dont have a AWE32/64 anymore.
> > The package is bug free but upstream isn't working on it anymore
> 
> Do you mind if we remove this?  It has not been part of woody and I'm
> reluctant to put non-maintained stuff (both upstream & Debian in this
> case) in the next stable release.

No problem for me. I reassign it to ftp.debian.org and ask for removal.

-- 
Noèl Köthe <noel debian.org>
Debian GNU/Linux, www.debian.org
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Noèl Köthe <noel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Noèl Köthe <noel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Noèl Köthe <noel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Noèl Köthe <noel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 199241-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 199241-close@bugs.debian.org
Subject: Bug#199241: fixed
Date: Mon, 13 Oct 2003 12:12:39 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    awesfx |    0.4.4-5 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 199241@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:33:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.